Bug 11730 - Missing cifsdd manpage
Missing cifsdd manpage
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.3.1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 09:49 UTC by Andreas Schneider
Modified: 2016-02-23 09:53 UTC (History)
3 users (show)

See Also:


Attachments
patch for 4.4 (5.07 KB, patch)
2016-02-18 17:21 UTC, Andreas Schneider
gd: review+
asn: review? (kseeger)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2016-02-11 09:49:27 UTC
Missing cifsdd manpage
Comment 1 Andreas Schneider 2016-02-18 17:21:19 UTC
Created attachment 11848 [details]
patch for 4.4
Comment 2 Andreas Schneider 2016-02-18 17:22:11 UTC
Karolin, could you add the patch to 4.4? Thanks!
Comment 3 Guenther Deschner 2016-02-19 10:35:11 UTC
Comment on attachment 11848 [details]
patch for 4.4

LGTM
Comment 4 Karolin Seeger 2016-02-22 10:16:05 UTC
Pushed to autobuild-v4-4-test.
Comment 5 Karolin Seeger 2016-02-23 09:53:53 UTC
Pushed to v4-4-test.
Closing out bug report.

Thanks!